Subject: bug#58092: 29.0.50; [PATCH] Add log-edit-summary-separator face

From: Protesilaos Stavrou <[email-masked]>
Date: Mon, 26 Sep 2022 17:06:22 +0300

> From: Dmitry Gutov <[email-masked]>
> Date: Mon, 26 Sep 2022 16:28:56 +0300
>
> Hi!
>
> On 26.09.2022 15:44, Protesilaos Stavrou wrote:
>> Dear maintainers,
>> 
>> The attached patch replaces some hardcoded face properties in log-edit
>> buffers with a named face.
>> 
>> The named face allows users/themes to customise how this line is styled.
>> 
>> What do you think?
>
> LGTM, except perhaps call it headers-separator? It's used to separate 
> all the headers, not just summary.

Hello everyone,

I made the changes as you suggested and pushed them as commit
a386833503.  However, I forgot to update the commit message of the
patch: it still mentions the old name of the face
'log-edit-summary-separator' instead of 'log-edit-headers-separator'.

Sorry for this mistake!  Can I revert or amend it?

-- 
Protesilaos Stavrou
https://protesilaos.com